Bug 1094870

Summary: Upgrade jboss-jstl-api_1.2_spec to 1.0.6.Final
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Tomaz Cerar <tcerar>
Component: EEAssignee: Tomaz Cerar <tcerar>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.3.0CC: dosoudil, kkhan, olukas
Target Milestone: ER5   
Target Release: EAP 6.3.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-06 14:34:22 UTC Type: Component Upgrade
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1088423    

Description Tomaz Cerar 2014-05-06 16:22:42 UTC
Component upgrade

Comment 3 Ondrej Lukas 2014-07-03 11:10:08 UTC
Verified in EAP 6.3.0.ER8. Note it was moved to ON_QA after ER8 testing cycle.